const ANTD = require('./antd.config') // 引入 antd 模块 antd 配置
const ADMIN = require('./admin.config') // 引入 admin 模块  admin 配置
const ANIMATE = require('./animate.config') // 引入 animate 模块 动画配置
const setting = require('./setting.config') // 引入 setting 模块 设置配置

module.exports = {ANTD, ADMIN, ANIMATE, setting} // 导出配置
